function convertToVTKPoints(worldPoints) {
    worldPoints.forEach(item => {
        let temp = item.y;
        item.y = -item.z;
        item.z = temp;
    });
}

function convertBackToWorldPoints(vtkPoints) {
    vtkPoints.forEach(item => {
        let temp = item.Y;
        item.Y = item.Z;
        item.Z = -temp;
    });
}